Subject: bug#28763: closed (Re: bug#28763: docbug (stat -t): missing field names in docs(manpage) for 'stat -t')

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 31 Oct 2017 22:39:02 +0000

Your bug report

#28763: docbug (stat -t): missing field names in docs(manpage) for 'stat -t'

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
28763: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=28763
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#28763: docbug (stat -t): missing field names in docs(manpage) for 'stat -t'
From: Assaf Gordon <[email-masked]>
To: Bernhard Voelker <[email-masked]>,Pádraig Brady <[email-masked]>, L A Walsh <[email-masked]>, [email-masked]
Date: Tue, 31 Oct 2017 16:38:32 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2017-10-30 04:28 AM, Bernhard Voelker wrote:
> On 10/12/2017 08:51 AM, Assaf Gordon wrote:
>> Attached an updated patch.
> 
> +1
> 
> Thanks & have a nice day,
> Berny

Thank you,
pushed here:
  https://git.savannah.gnu.org/cgit/coreutils.git/commit/?id=5ab71e4d3

I'm thus closing this bug.

regards,
  - assaf

Subject: docbug (stat -t): missing field names in docs(manpage) for 'stat -t'
From: L A Walsh <[email-masked]>
To: [email-masked]
Date: Mon, 09 Oct 2017 11:59:44 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I typed stat -t to look at the terse form of 'stat', and see
a bunch of numbers -- but nowhere do I see what those numbers
are suppose to be (i.e. they aren't documented in the manpage
and they obviously aren't the same as what is in the non-terse display).